Użytkownik:Reese Riverson/MediaWiki:Monobook.css: Różnice pomiędzy wersjami

Z RayWiki, wiki o Raymanie
Przejdź do nawigacji Przejdź do wyszukiwania
Utworzono nową stronę "table.mw-wikiforum-frame { clear: both; width: 100%; background: #000000; border: 1px solid #aa0000; margin-bottom: 1.2em; } td.mw-wikiforum-innerframe { border: 1px so..."
 
m Admin przeniósł(-osła) stronę Użytkownik:Reese riverson/MediaWiki:Monobook.css do Użytkownik:Reese Riverson/MediaWiki:Monobook.css: Automatyczne przeniesienie strony użytkownika po zmianie nazwy konta z „Reese riverson” na „Reese Riverson
 
(Nie pokazano 1 wersji utworzonej przez jednego użytkownika)
(Brak różnic)

Aktualna wersja na dzień 19:05, 11 lut 2026

table.mw-wikiforum-frame {
clear: both;
width: 100%;
background: #000000;
border: 1px solid #aa0000;
margin-bottom: 1.2em;
}

td.mw-wikiforum-innerframe {
border: 1px solid #aa0000;
}

tr.mw-wikiforum-title {
background: #262e1c;
height: 3em;
}

th.mw-wikiforum-title {
font-size: 120%;
font-weight: bold;
text-align: left;
padding-left: 10px;
border-bottom: 1px solid #aa0000;
border-top: none;
}

th.mw-wikiforum-value {
width: 90px;
border-bottom: 1px solid #aa0000;
border-top: none;
text-align: center;
}

th.mw-wikiforum-lastpost {
width: 180px;
border-bottom: 1px solid #aa0000;
border-top: none;
text-align: center;
}

p.mw-wikiforum-descr {
color: #C8C80A;
font-family: Verdana,Arial,sans-serif;
font-size: 10px;
}

td.mw-wikiforum-title {
text-align: left;
padding-left: 10px;
border-bottom: 1px solid #AA0000;
}

td.mw-wikiforum-value {
border-bottom: 1px solid #AA0000;
text-align: center;
font-family: Verdana,Arial,sans-serif;
font-size: 10px;
}